#plot-container {
  position: relative;
}

#loading-spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: -1;
  margin-top: -50px;  /* half of the spinner's height */
  margin-left: -50px; /* half of the spinner's width */
}

.bkgd-white {
  background-color: white;
}

#sankey.recalculating {
  background-color: transparent;
  z-index: -2;
}